easy_admin:
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
            new:
                fields:
                    field1:
                        property: field1
                    field2:
                        property: field2
                form_options: {  }
            edit:
                fields:
                    field1:
                        property: field1
                    field2:
                        property: field2
                form_options: {  }
